body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}
.content{width:100%; margin:40px 0px 0px; padding:0px !important;}

p{line-height:160% !important; font-size:15px !important;}
.top_container, .mainmenu, .breadcrumb, .sidebar, .slider, .home_award, .home_content, .free_options, .footer_container{display: none;}
.content{border: none !important; background-color: #fff !important;}

a, a:after { content: normal !important; }